Subject: Call for Adoption: Two More Cookie Drafts / RFC6265bis status

From: Mark Nottingham <[email-masked]>
Date: Fri, 3 Jun 2016 18:16:47 +1000

We've adopted a number of drafts for the upcoming RFC6265bis, including:

* Leave Secure Cookies Alone
* Cookie Prefixes
* Same-Site Cookies

Additionally, we've identified some differences between the spec and implementations:
  https://github.com/httpwg/http-extensions/issues/159

At this point I'm comfortable discussing that specific issue as part of the bis drafting process, rather than requiring an I-D for it. If that makes anyone uncomfortable, or if you'd like to write that draft, please speak up.

That leaves the following two drafts for consideration:

* Cookie Priorities - <https://tools.ietf.org/html/draft-west-cookie-priority>
* EAT Cookies - <https://tools.ietf.org/html/draft-thomson-http-omnomnom>

As with previous drafts for this effort, please make statements of support and intent to implement, or lack thereof. If you have concerns, please state why, rather than just saying "no."

If we can make a decision about them promptly, I think that in Berlin (or even beforehand) we'll be a point where can discuss any issues with them and start work on RFC6265bis itself. Therefore, please respond promptly.

Of course, that assumes that there are no other proposals forthcoming. I'm not aware of any; if you'd like to make one, please do so soon.

Regards,

--
Mark Nottingham   https://www.mnot.net/